body {
    font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
    font-size: 12px;
    font-size: 1em;
    color: #333333;
    background: url(../image/common/bg_body.jpg);
    border-top: 5px solid #5a8cf0;
    line-height: 1.5;
}

@font-face {
  font-family: 'fontello';
  src: url("font/fontello.eot");
  src: url("font/fontello.eot?57098116#iefix") format('embedded-opentype'), url("font/fontello.woff") format('woff'), url("font/fontello.ttf") format('truetype'), url("font/fontello.svg#fontello") format('svg');
}

/* 
    汎用スタイル
*/
/* マージン */
.mbt40 {
    margin-bottom: 40px;
}

.mbt20 {
    margin-bottom: 20px;
}
.mb10 {
    margin-bottom: 10px;
}

.f14 {
    font-size: 14px;
}

.f10 {
    font-size: 10px;
}

.center {
    text-align: center;
}

/* リンク */
a,
a:visited {
    color: #5e8de9;
    text-decoration: none;
}

/* float解除 */
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

/*
    ヘッダー
*/
#header {
    width: 980px;
    height: auto;
    margin: 0 auto;
}

#header li {
    display: block;
    width: 146px;
    float: left;
}
#header li:last-child {
    display: inline;
    width: 148px!important;
}

#header h1 {
    display: block;
    float: left;
    margin: 64px 0 0;
    padding: 0;
}

#header ul {
    float: right;
    margin: 18px 0 0 0;
    padding: 0;
}

/*
    メインイメージ　スライダー
*/
#main_img {
    background: url(../image/common/bg_main.jpg) no-repeat #5a8bf0 50%;
    height: 380px;
    width: 100%;
    position: relative;
    margin: 20px 0;
}

#slider {
    width: 980px;
    height: 300px;
    margin:auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

#slider .bx-pager {
    bottom: -20px;
}

#slider .bx-pager.bx-default-pager a {
	background: #efefef;
}

#slider .bx-pager.bx-default-pager a:hover,
#slider .bx-pager.bx-default-pager a.active {
	background: #1a4292;
}
#slider ul li:hover {
    opacity: 0.7;
}

/*
    メインコンテンツ
*/
#content {
    width: 980px;
    margin: 0 auto;
}

#content.second {
    margin: 40px auto;
}

/*
    サイドバー
*/
#sidebar {
    width: 200px;
    float: left;
}

/*
    下層サイドナビ 
*/
#second_nav {
    width: 200px;
    border: solid 4px #c2d3f5;
    box-sizing: border-box;
    padding: 10px 0;
    margin-bottom: 20px;
}

#second_nav ul {
    margin: 5px;
}

#second_nav ul li {
    width: 180px;
    height: 60px;
    box-sizing: border-box;
    font-size: 16px;
    color: #5a8cf0;
    border-top:solid 2px #c2d3f5;
    
}
#second_nav ul li:last-child {
     border-bottom: solid 2px #c2d3f5;
}

#second_nav ul li a{
     display: table-cell;
    vertical-align: middle;
    width: 175px;
    height: 60px;
    color: #5a8cf0;
    padding-left: 5px;
    text-decoration: none;
}

#second_nav ul li a:hover {
    color: #0e3f9f;
}

/*
    右メインコンテンツ
*/
#content_right {
    width: 730px;
    margin: 0 auto;
    float: right;
    position: relative;
}

/*
    お知らせ
*/
#top_news {
    width: 100%;
    padding: 26px 34px;
    background: #fff;
    border: solid 1px #5a8cf0;
    box-sizing: border-box;
    margin-bottom: 30px;
}

#top_news h2 {
    font-size: 22px;
    font-weight: bold;
    color: #5a8cf0;
    margin-bottom: 14px;
}

#top_news dl dd {
    margin-bottom: 20px;
}

#top_news dl dd:last-child {
    margin-bottom: 0;
}
#top_news dl dd.pdf:before {
    font-family: "fontello";
    content:"p";
    padding-right: 0.5em;
    color: #f15759;
}
#top_news dl dd.link:before {
    font-family: "fontello";
    content:"l";
    padding-right: 0.5em;
    color: #8dbe25;
}
#top_news dl dd.sitelink:before {
    font-family: "fontello";
    content:"n";
    padding-right: 0.5em;
    color: #2f8ed8;
}

/*
    体力テスト結果
*/
#sports_skill_test {
    width: 100%;
    padding: 26px 34px;
    background: #fff;
    border: solid 1px #5a8cf0;
    box-sizing: border-box;
}
#sports_skill_test h2 {
    font-size: 22px;
    font-weight: bold;
    color: #5a8cf0;
    margin-bottom: 22px;
}

#sports_skill_test ul li {
    display: inline;
    margin-right: 14px;
}

#sports_skill_test ul li:last-child {
    margin-right: 0;
}

#sports_skill_test ul li:hover {
    opacity: 0.7;
}

/*
    トップページ下部
*/
#index_bottom {
    margin: 20px 0 0;
}
.asobi_list {
    width: 220px;
    text-align: center;
    float: left;
    height: 260px;
    background: #fff;
    border: solid 1px #5a8cf0;
    box-sizing: border-box;
    margin-right: 35px;
    cursor: pointer;
}

.asobi_list:hover {
    opacity: 0.7;
}

.asobi_list img {
    margin: 10px 0;
}

.asobi_list h3 {
    font-size: 16px;
    font-weight: bold;
    color: #5e8de9;
}

#video_area {
    float: left;
    width: 220px;
    height: 260px;
    background: #fff;
    border: solid 1px #5a8cf0;
    box-sizing: border-box;
}
.video_frame {
    width: 198px;
    margin: 8px auto 0;
}

h3.video_title {
    font-size: 13px;
    font-weight: bold;
    margin: 1em 10px 0.6em 10px; 
}
.video_txt {
    margin: 0 10px 0 10px;
}

#video_area .bx-viewport {
	-moz-box-shadow:none ;
	-webkit-box-shadow: none;
	box-shadow: none;
	border:  none;
        left: 0;
}

/*
    引用・転載について
*/
#quoto {
    margin-top: 50px;
}

#quoto h2 {
    font-size: 14px;
    color: #666;
    margin-bottom: 30px;
}

#quoto p {
    font-size: 14px;
    color: #666; 
    margin-bottom: 25px;
}

#quoto a.icon_link:before {
    font-family: "fontello";
    content:"l";
    padding-right: 0.5em;
    color: #8dbe25;
}

.quote_link {
    font-size: 12px;
    margin-top: 20px;
}

.quote_link:before {
    font-family: "fontello";
    content:"n";
    padding-right: 0.5em;
    color: #5a8cf0;
}


#footer {
    margin: 60px 0;
    text-align: center;
}

#footer address {
    font-size: 12px;
    line-height: 1.5;
}

/*
    やってみよう運動あそび
*/
.play_nav {
    margin: 40px 0 0;
}
.play_nav li {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    margin-bottom: 10px;
    text-align: center;
    background: #fff;
    border: solid 5px #578af5;
    font-weight: bold;
    position: relative;
}

.play_nav li.active {
    
}
.play_nav li.active a {
    color: #fff;
    background: #1c4fb0;
}

.play_nav li a {
    display: block;
    width: 100%;
    height: 100%;
}

.play_nav li:hover {
    border: solid 5px rgba(87,138,245,0.5);
    opacity: 0.7
}

.more_search_title {
    margin: 32px 0 10px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    line-height: 38px;
    height: 38px;
    background: #5a8bf0;
    border-bottom-style: double;
    border-bottom-color: #fff;
    width: 100%;
    position: relative;
}

.more_search_title:after {
    content: "";
    display: block;
    width: 100%;
    border-bottom: solid 2px #5a8bf0;
    position: absolute;
    bottom: -5px;
}

.serch_cond_box {
    margin: 15px 0 20px;
}
.serch_cond_box h3 {
    font-size: 13px;
    border-left: solid 3px #578af5;
    padding-left: 0.5em;
    margin-bottom: 10px;    
   
}

.serch_cond_box label {
    font-size: 13px;
    
}

.serch_cond_box input {
    margin-right: 10px;
    vertical-align: middle;
}

#btn_serch {
    width: 200px;
    padding: 18px 0;
    border: none;
    text-align: center;
    text-indent: 1.8em;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 15px 0 30px;
    cursor: pointer;
    background: #578af5 url(../play/image/icon_search.png) no-repeat 45px center;
    background-size: 24px;
}

#btn_serch:hover {
    opacity: 0.7;
    transition: 0.3s;
}

.list_area {
    margin: 40px 0 0;
}

.item {
    width: 219px;
    height: auto;
    position: relative;
    border: solid 1px #578af5;
    background: #fff;
    float: left;
    margin: 0 36px 36px 0;
    box-sizing: border-box;
    cursor: pointer;
}

.item:hover {
    opacity: 0.5;
    transition: 0.3s;
}

.item.mr0 {
    margin: 0 0 36px 0;
}

.cate_name {
    position: relative;
    float: right;
    color: #fff;
    background: #5d8cf6;
    font-size: 10px;
    padding: 2px 3px;
    display: block;
    margin: 5px 5px 0 0;
}

.item .image {
    text-align: center;
    height: 172px;
    width: 100%;
    position: relative;
    clear: both;
    vertical-align: middle;
}

.item .image img {
    width: 57%;
    height: auto;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.item .image a {
    display: block;
}

.item .text {
    font-size: 18px;
    color: #333;
    text-align: center;
    height: 3em;
    padding: 0 5px;
}

.item .text a {
    color: #333;
}

#paging {
    clear: both;
    text-align: center;
}

#paging a {
    border: solid 1px #5b8cf2;
    padding: 5px 8px;
    text-align: center;
    margin: 0 2px;
    background: #fff;
}

#paging a.current {
    background: #5b8cf2;
    color: #fff;
}

#paging a:hover {
    opacity: 0.7;
}

#paging a.prev,
#paging a.next{
    border: none;
    background: none;
}

#paging .dot {
    padding: 5px;
    text-align: center;
}

/*  遊び詳細 */
.asobi_detail_sidebar{
    margin: 40px 0 0 ;
}

#asobi_content{
    background: #fff;
    width: 100%;
    text-align: center;
    padding: 20px;
    margin-top: 40px;
    box-sizing: border-box;
}
#asobi_style {
    text-align: left;
    font-size: 14px;
    background: #5b8cf2;
    color: #fff;
    padding: 5px;
    display: inline-block;
    float: left;
}

#btn_pdf_dl {
    display: block;
    width: 190px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    text-align: center;
    border: solid 1px #bbb;
    color: #333;
    background: #fff url(../image/common/icon_pdf.png) no-repeat 0 0;
    background-size: 30px;
    position: relative;
    margin: 15px auto;
}

#btn_pdf_dl a {
    display: block;
    color: #555;
}

#pdf_wrapper {
    background: #f5f5f5;
    padding: 30px;
   margin: 30px 0 0;
}

#asobi_head h2 {
    padding: 20px 0 0 10px;
    margin-bottom: 30px;
    clear: both;
    font-size: 20px;
    color: #5b8cf2;
    font-weight: bold;
    text-align: left;
    line-height: 40px;
    display: block;
    border-bottom: solid 3px #5b8cf2;
}

#asobi_movie {
    border-bottom: solid 1px #bbbbbb;
    padding: 30px 0;
    margin-bottom: 30px;
}

#asobi_main_img {
    border-bottom: solid 1px #bbbbbb;
    padding: 30px 0;
    margin-bottom: 30px;
}

#asobi_detail_area dt,
#asobi_detail_area dd {
    font-size: 14px;
    line-height: 1.6;
}

#asobi_detail_area dt {
    text-align: center;
    margin-bottom: 40px;
}

#asobi_detail_area dd {
    text-align: left;
    margin-bottom: 20px;
    padding-left: 2.5em;
    text-indent: -2.8em;
}

#asobi_detail_area dd span {
    padding: 0.35em 0.8em;
    background: #5b8cf2;
    border-radius: 21px;
    margin: 0 10px 0 0;
    color: #fff;
}

#asobi_detail_area img {
    max-width: 600px;
    height: auto;
}

.btn_back {
    display: block;
    background: #fff;
    border: solid 1px #5b8cf2;
    
    float: right;
    position: relative;
}

.btn_back a {
    display: block;
    padding: 5px 25px 5px 10px;
}

.btn_back:after {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-right: 2px solid #5b8cf2;
    border-top: 2px solid #5b8cf2;
    transform: rotate(45deg);
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    position: absolute;
}

.btn_back:hover {
    opacity: 0.7;
}

#cath_copy {
    font-size: 18px;
    text-align: left;
    margin: 10px 0;
}
#copy {
    font-size: 14px;
    text-align: left;
    margin-bottom: 40px;
    padding-bottom: 30px;
    border-bottom: solid 1px #bbbbbb;
}

#point {
    border: solid 1px #5b8cf2;
    text-align: left;
    padding: 15px;
    box-sizing: border-box;
    line-height: 1.8;
    margin: 20px 0 0;
}

#point h4 {
    color:#5b8cf2;
    font-weight: bold;
    margin-bottom: 10px;
}

#other_play {
    border: dotted 1px #5b8cf2;
    text-align: left;
    padding: 15px;
    box-sizing: border-box;
    line-height: 1.8;
    margin: 20px 0 0;
}

#other_play h4 {
    color:#5b8cf2;
    font-weight: bold;
    margin-bottom: 10px;
}

#attention {
    border: dotted 1px #e69226;
    text-align: left;
    padding: 15px;
    box-sizing: border-box;
    line-height: 1.8;
    margin: 20px 0 0;
}

#attention h4 {
    color:#e69226;
    font-weight: bold;
    margin-bottom: 10px;
}

#other_play img {
    float:left;
    margin: 10px 10px 0 0;
}

#other_play p {
    float: left;
    width: 495px;
}

#judge {
    margin: 20px 0;
    text-align: left;
    border-bottom: solid 1px #bbbbbb;
    padding-bottom: 20px;
}

#aim {
    margin: 20px 0;
    text-align: left;
    padding-bottom: 20px;
}

#judge h4,
#aim h4 {
    border-left: solid 6px #5b8cf2;
    padding: 0 0 0 10px;
    color: #5b8cf2;
    font-weight: bold;
    text-align: left;
    line-height: 24px;
    margin: 0 0 15px;
}

/*
    はかろう
*/
#btn_area ul li {
    display: block;
    float: left;
    margin: 0 30px 30px 0;
}

#btn_area ul li:nth-of-type(3) {
    margin: 0 0 30px 0;
}

#btn_area ul li:hover {
    opacity: 0.7;
}

.check_l {
    width: 350px;
    float: left;
}

.check_l ul {
    margin: 20px 0;
}

.check_l ul.list li {
    padding-left: 1.2em;
    text-indent: -1.2em;
}

.content_subimg_r {
    float:right;
}

#check_sheet {
    background:#f5f5f5;
    padding: 1.5em;
}

#check_sheet h4 {
    font-size: 14px;
    font-weight: bold;
    color: #444;
    padding-bottom: 0.8em;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}


#check_sheet ul{
    list-style-position: outside;
    padding-left: 1em;
    width: 300px;
    float: left;
    margin-right: 90px;
}

#check_sheet li {
    list-style: disc;
}
.btn_area {
    margin: 30px 0 0;
    clear: both;
}

#input_area table {
    table-layout: auto;
    margin: 0 auto;
}

#input_area table tr {
    padding: 10px 0;
}

#input_area table td {
    padding: 10px;
}

.btn_reset {
    width: 250px;
    display: inline-block;
    background: #ccc;
    text-align: center;
    padding: 15px 0;
    border-radius: 4px;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(188, 188, 188, 0.75);
    -moz-box-shadow:    0px 2px 1px 0px rgba(188, 188, 188, 0.75);
    box-shadow:         0px 2px 1px 0px rgba(188, 188, 188, 0.75);
}

 a.btn_reset {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}

a.btn_reset:hover {
    opacity: 0.7;
}

input.btn_send {
     width: 250px;
     font-weight: bold;
     color: #1a6183;
     cursor: pointer;
    display: inline-block;
    background: #7ecef4;
    text-align: center;
    padding: 19px 0;
    border-radius: 4px;
    border: none;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(188, 188, 188, 0.75);
    -moz-box-shadow:    0px 2px 1px 0px rgba(188, 188, 188, 0.75);
    box-shadow:         0px 2px 1px 0px rgba(188, 188, 188, 0.75);
}

input.btn_send:hover {
    opacity: 0.7;
}

/*
    子どもの体力の現状、運動のヒント
*/

.title_box {
    background: #fff;
    border-bottom: solid 3px #5b8cf2;
    line-height: 30px;
}
.content_title {
    font-size: 22px;
    color: #fff;
    padding: 12px 0 6px 16px;
    background: #5b8cf2;
    border-bottom: solid 5px #fff;
}

.sub_content_title {
    font-size: 22px;
    color: #5b8cf2;
    padding: 12px 0 6px 16px;
    border-bottom: solid 3px #5b8cf2;
}

#content_img {
    margin: 20px 0;
}

#sub_contnet_area {
    margin: 20px 0 ;
}

.sub_content_box {
    width: 350px;
    height: 296px;
    padding: 30px;
    box-sizing: border-box;
    background: #fff;
    border: solid 1px #5b8cf2;
    float: left;
    margin-bottom: 30px;
    cursor: pointer;
    position: relative;
}
.sub_content_box_02 {
    width: 350px;
    height: 296px;
    padding: 30px;
    box-sizing: border-box;
    background: #fff;
    border: solid 1px #5b8cf2;
    float: right;
    margin-bottom: 30px;
    cursor: pointer;
    position: relative;
}

.sub_content_box:hover,
.sub_content_box_02:hover {
    opacity: 0.7;
}

.sub_content_box h3,
.sub_content_box_02 h3 {
    color: #5e8de9;
    font-size: 16px;
    font-weight: bold;
    padding: 12px 0 8px;
}

.sub_content {
    background: #fff;
    margin: 30px auto 0;
    padding: 30px 40px;
    box-sizing: border-box;
}

.content_subimg {
    text-align: center;
    margin: 30px auto;
    box-sizing: border-box;
}
.content_subimg + h3 {
    margin-top: 80px;
}

.midashi {
    color: #5e8de9;
    font-weight: bold;
}

h3.midashi {
    font-size: 18px;
    margin-bottom: 0.3em;
}
h3.midashi.mt {
    margin-top: 40px;
}

h4.midashi {
    font-size: 16px;
    margin-top: 20px;
     margin-bottom: 0.2em;
}
p.more {
    text-align: right;
    position: absolute;
    bottom: 10px;
    right: 30px;
    padding-right: 15px;
    color: #5e8de9;
}

p.more:after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #5e8de9;
    border-right: 2px solid #5e8de9;
    transform: rotate(45deg);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.sub_content ul li a {
    position: relative;
    padding-left: 15px;
    font-size: 16px;
    line-height: 32px;
}

.sub_content ul li a:after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #5e8de9;
    border-right: 2px solid #5e8de9;
    transform: rotate(45deg);
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.sub_content ul li a:hover {
    opacity: 0.7;
}

.sub_content ul li a span {
    font-size: 10px;
    color: #666666;
}

.test_l {
    width: 300px;
    float: left;
}

.test_l + div {
    float: right;
}

.btn_pdf {
    display: block;
    width: 190px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    text-align: center;
    border: solid 1px #bbb;
    color: #333;
    background: #578af5 url(../image/common/icon_pdf.png) no-repeat 0 0;
    background-size: 30px;
    position: relative;
    margin: 15px auto;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(188, 188, 188, 0.75);
    -moz-box-shadow:    0px 2px 1px 0px rgba(188, 188, 188, 0.75);
    box-shadow:         0px 2px 1px 0px rgba(188, 188, 188, 0.75);
}

.btn_pdf a,
.btn_pdf_s a{
    color: #fff;
    display: block;
}

.btn_pdf a:hover,
.btn_pdf_s a:hover{
    opacity: 0.7;
}

.btn_pdf span,
.btn_pdf_s span {
    font-size: 10px;
}

.btn_pdf_s {
    display: block;
    width: 140px;
    height: 30px;
    line-height: 30px;
    font-size: 10px;
    text-indent: 1em;
    border: solid 1px #bbb;
    color: #333;
    background: #578af5 url(../image/common/icon_pdf.png) no-repeat 0 center;
    background-size: 20px;
    position: relative;
    margin: 0;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(188, 188, 188, 0.75);
    -moz-box-shadow:    0px 2px 1px 0px rgba(188, 188, 188, 0.75);
    box-shadow:         0px 2px 1px 0px rgba(188, 188, 188, 0.75);
}


.run_l {
    width: 350px;
    float: left;
}
.run_r {
    width: 150px;
    float: right;
}

.jump_r,
.jump4_r {
    float: right;
}

.jump4_l{
    width: 450px;
    float: left;
}

.swim_box {
    border-bottom: solid 1px #ccc;
    padding-bottom: 1.5em;
    margin-bottom: 30px;
}

.swim_r {
    float: right;
}

.swim_l {
    width: 420px;
    float: left;
    margin-top: 10px;
}

.swim_l p {
    margin-bottom: 1.5em;
    padding-left: 1.3em;
    text-indent: -1.3em;
}

.swim_l p strong {
    font-weight: bold;
}

.swim_anser {
    background: #efefef;
    padding: 1.5em;
    text-align: center;
    color: #0066CC;
    font-weight: bold;
    border: dashed 1px #ccc;
}

.movie_box {
    margin: 20px 0;
}

.movie_box p {
    margin-top: 0.3em;
    margin-bottom: 0.3em;
}

.movie_box p.under_l {
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    padding-bottom: 0.3em;
    border-bottom: solid 1px #444;
    float: left;
}

.movie {
    float: left;
    margin-right: 20px;
}


.throw_r {
    float: right;
}

.throw_l {
    width: 400px;
    float: left;
    margin-top: 10px;
}

.cath {
    border-bottom: solid 1px #ccc;
    padding-bottom: 1em;
    margin-bottom: 30px;
}

.throw_movie {
    background: #f2c2c4;
    padding: 10px 0;
    text-align: center;
    border-radius: 4px;
    width: 514px;
    margin: 0 auto 60px auto;
}

.lets_try {
    border: dashed 1px #5e8de9;
    padding: 0 1.5em 1.5em;
}

.lets_try h4 {
    color: #5e8de9;
    border-bottom: solid 1px #5e8de9;
    padding-bottom: 0.5em;
    margin-bottom: 1em;
}

.principle_r {
    float: right;
}

.principle_l {
    width: 400px;
    float: left;
    margin-top: 10px;
}

.place_r {
    float: right;
}

.place_l {
    width: 400px;
    float: left;
    margin-top: 10px;
}

.place ul {
    margin: 30px 0 0;
}

.place ul li .mini {
    font-size: 10px;
    margin-left: 1em;
}

.place ul li {
    margin-bottom: 1em;
}

.place ul li.current a {
    color: #444;
}

.head_line {
    border-top: solid 1px #ccc;
}
.bottom_line {
    border-bottom: solid 1px #ccc;
}

.faq ul {
    border-bottom: solid 1px #ccc;
    padding-bottom: 1em;
    margin-bottom: 40px;
}

.faq_box {
    border-bottom: solid 1px #ccc;
    padding-bottom: 30px;
    margin-bottom: 30px;
    font-size: 14px;
}

.faq_box dl {
    border-left: solid 7px #efefef;
    padding-left: 1em;
}

.faq_box dt {
    font-weight: bold;
    margin-bottom: 0.5em;
}

.faq_box dt:before {
    content: "Q: ";
    color: #578af5;
    font-size: 16px;
    font-family: sans-serif;
}

.faq_box dd:before {
    content: "A: ";
    color: #FF3300;
    font-size: 16px;
    font-family: sans-serif;
}

.ta-r {
    margin-top: 10px;
    font-size: 12px;
    text-align: right;
}

table.q6table {
    font-size: 12px;
    width: 100%;
    margin-top: 10px;
} 

.q6table td {
    border: solid 1px #ccc;
    padding: 0.3em;
}

.q6table td.color {
    background: #efefef;
}

.hint-index-back {
    background: #f5f5f5;
    border: solid 1px #ccc;
    border-radius: 4px;
    margin: 20px 0 40px;
    padding: 1em;
}

.hint-index-back.jump {
    width: 300px;
    float: left;
    background: #f5f5f5;
    border: solid 1px #ccc;
    border-radius: 4px;
    margin: 20px 0 40px;
    padding: 1em;
}

.hint-index-back li.current {
   
}

.hint-index-back li.current a {
    color: #444;
}

.sub_content ul li.current a:after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #444;
    border-right: 2px solid #444;
    transform: rotate(45deg);
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.hint h5 {
    font-weight: bold;
    margin: 10px 0;
    font-size: 14px;
}

.next_page {
    display: block;
    position: relative;
    width: 200px;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    font-size: 12px;
    margin: 30px auto;
    background: #f5f5f5;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(188, 188, 188, 0.75);
    -moz-box-shadow:    0px 2px 1px 0px rgba(188, 188, 188, 0.75);
    box-shadow:         0px 2px 1px 0px rgba(188, 188, 188, 0.75);
}

.next_page:hover{
    opacity: 0.7;
} 

.next_page a{
    display: block;
    color: #444!important;
    font-weight: bold;
}

.next_page a:after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #5e8de9;
    border-right: 2px solid #5e8de9;
    transform: rotate(45deg);
    position: absolute;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
}

td.valin_top a,
tr.valin_top a {
    display: inline-block;
    vertical-align: top!important;
}

table.valin_top {
    margin: 40px auto 10px;
    width: 413px;
}

.title_q {
    font-size: 15px;
    margin:  0;
}


/*  ダウンロード  */
#download_area li {
    width: 240px;
    min-height: 255px;
    display: block;
    margin-bottom: 40px;
    float: left;
    text-align: center;
    border-right: solid 1px #ccc;
    font-size: 14px;
}

#download_area li:nth-of-type(3n) {
    border-right: none;
}

#download_area li a {
    display: block;
    margin-bottom: 5px;
}

#download_area .houkoku li {
    width: 672px;
    min-height: inherit;
    padding-bottom: 20px;
    margin: 0 28px 20px;
    border-right: none;
    border-bottom: solid 1px #ccc;
}

#download_area .houkoku li.link a {
    text-align: left;
    position: relative;
    padding-left: 1em;
}

#download_area .houkoku li.link a span {
    font-size: 20px;
    font-weight: bold;
    border-bottom: solid 1px #578af5;
    padding-bottom: 0.3em;
}

#download_area .houkoku li.link a:after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #5e8de9;
    border-right: 2px solid #5e8de9;
    transform: rotate(45deg);
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

#download_area .houkoku li .cover_img {
   float:left;
   width: 150px;
   text-align: center;
}

#download_area .houkoku li .cover_img img {
    max-width: 150px;
}

#download_area .houkoku li .text_area {
    text-align: left;
    padding-left: 20px;
    float: left;
    position: relative;
    min-height: 200px;
}

#download_area .houkoku li .text_area .title {
    color: #578af5;
    font-size: 16px;
    font-weight: bold;
    margin-bottom:10px;
}

.file_main {
    width: 290px;
    float:left;
}

.file_info {
    width: 190px;
    float: right;
    margin-left: 20px;
}

#download_area h3 {
    font-size: 18px;
    margin: 40px 0 0.4em;
    color: #5e8de9;
    font-weight: bold;
}

#download_area h3:first-child {
    margin: 0 0 0.4em;
}

.dwonload_inner {
    padding: 1.2em 0;
    margin-bottom: 60px;
    background: #fff;
    border: solid 1px #ccc;
    border-radius: 4px;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.75);
}

.dwonload_inner h3 {
    margin-bottom: 30px!important;
    border-bottom: solid 3px #5e8de9;
    text-indent: 1.5em;
    padding-bottom: 0.5em;
}

.dwonload_inner img.border {
    border: solid 1px #ccc;
}

.download_l {
    width: 350px;
    float: left;
}
.download_r {
    width: 200px;
    float: right;
}

.cal_check_sheet {
    background: #efefef;
    border: solid 1px #ccc;
    border-radius: 4px;
    margin: 40px 0;
    font-size: 12px;
    padding: 1em;
}

.cal_check_sheet h4 {
    margin-top: 0;
}

.cal_check_sheet .cal {
    float: right;
}

.cal_check_sheet .text {
    float: left;
    width: 450px;
}

.cal_check_sheet .text ul {
    margin-left: 1.5em;
    margin-bottom: 30px;
}

.cal_check_sheet .text li {
    list-style: disc;
}

.cal_check_sheet table {
    margin: 0 auto 20px;
}

.cal_check_sheet h5 {
    font-weight: bold;
    font-size: 15px;
}

.cal_check_sheet a:hover {
    opacity: 0.7;
}

/*
    電子ブック
*/
.btn_e-book {
    text-align: center;
}

.sp #header,
.sp #container,
.sp #content,
.ipad #header,
.ipad #container,
.ipad #content {
    width: 100%!important;
    padding: 0;
}

.sp #header,
.sp #container,
.ipad #header,
.ipad #container {
    margin: 0;
}

.sp #header {
    margin-bottom: 6.66666%;
}

.sp #header h1 {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
}

.sp #header h1 img {
    width: 35%;
}

.sp .sub_content_title {
    font-size: 0.833333rem;
    text-align: left;
    line-height: 1.4em;
    padding: 0 0 0.5rem;
    margin: 0 3.125%;
}

.sp .sub_content {
    margin: 0 3.125%;
    padding: 3.125% 0 0;
}

.sp #footer {
    font-size: 0.6666666rem;
    margin: 3.125% 0;
    text-align: center;
}

.ipad #header {
    margin-bottom: 3.125%;
}

.ipad #header h1 {
    display: block;
    float: none;
    margin: 0 0 0 3.125%;
    padding: 0;
}

.ipad #header h1 img {
    width: 25%;
}

.ipad .sub_content_title {
    font-size: 1.333333rem;
    text-align: left;
    line-height: 1.4em;
    padding: 0 0 0.5rem;
    margin: 0 3.125% 3.125% 3.125%;
    font-weight: bold;
}

.ipad .sub_content {
    margin: 0 3.125%;
    padding: 3.125%;
}

.ipad #urlval {
    margin: 3.125% 0;
}
.ipad .get-app div {
    width: 60%;
    margin: 0 auto 3.125% auto;
}

.ipad #footer {
    font-size: 0.6666666rem;
    margin: 3.125% 0;
    text-align: center;
}

.iphone_menu {
    padding-bottom: 3.125%;
    text-align: left;
}